body {
  font-family: 'Montserrat', sans-serif;
  box-sizing: border-box;
}

/* .header {
    height: 100vh;
} */

.parallax {
  background-image: url('../img/sections-background/section-1\(header\).jpg');
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.container {
  max-width: 1160px;
  padding-left: 20px;
  padding-right: 20px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.title {
  color: #4e4e4e;
  font-size: 36px;
  text-align: center;
  margin-bottom: 100px;
  position: relative;
}

.nav-bar {
  height: 120px;
  background-color: rgba(94, 93, 88, 0.6);
  margin-bottom: 264px;
}

.nav-bar-inner {
  display: flex;
  justify-content: center;
}

.nav-item-container {
  display: flex;
  align-items: center;
}

.nav-logo-width {
  width: 220px;
}

.nav-logo {
  margin-right: 270px;
}

.nav-item {
  padding-left: 22px;
  padding-right: 22px;
}

.nav-item a:hover {
  color: #18cfab;
  text-decoration: underline;
  text-decoration-thickness: 2px;
  text-underline-offset: 53px;
}

.nav-item a {
  text-decoration: none;
  color: rgba(255, 255, 255, 0.6);
  font-weight: 700;
}

.hero {
  text-align: center;
}

.hero-title {
  color: white;
  font-weight: 700;
  font-size: 35px;
}

.hero-title-strong {
  color: #18cfab;
  font-weight: 700;
  font-size: 35px;
}

.hero-subtitle {
  font-weight: 700;
  font-size: 78px;
  color: white;
}

.hero-call {
  color: #d4d4d4;
  font-size: 34px;
  margin-bottom: 122px;
}

.btn {
  color: white;
  font-size: 15px;
  font-weight: 700;
  border: none;
  box-shadow: 0px -5px 0 0px rgb(255, 255, 255);
  margin-right: 26px;
  border-radius: 4px;
  cursor: pointer;
}

.btn:hover {
  background-color: rgb(57, 53, 89);
}

.btn-explore {
  padding: 16px 18px;
  background-color: #18cfab;
  margin-bottom: 240px;
}

.btn-purchase {
  padding: 16px 10px;
  background-color: #00cbf6;
}

.hero-box-container {
  display: flex;
}

.hero-box-item {
  width: 482px;
  height: 376px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.hero-box-item img {
  padding-bottom: 52px;
}

.hero-box-item:nth-child(odd) {
  background-color: #1c2a33;
  color: #18cfab;
}

.hero-box-item:nth-child(even) {
  background-color: #18cfab;
  color: white;
}

.main {
  padding-top: 92px;
}

.service-header {
  color: #4e4e4e;
  font-size: 36px;
  line-height: 40px;
  text-align: center;
  margin-bottom: 100px;
  position: relative;
}

.titles-two-lines::after {
  content: '';
  background-color: #18cfab;
  width: 75px;
  position: absolute;
  height: 1px;
  left: 537px;
  top: 66px;
}

.titles-two-lines::before {
  content: '';
  background-color: #18cfab;
  width: 75px;
  position: absolute;
  height: 1px;
  left: 550px;
  top: 71px;
}

.tabs {
  display: flex;
  list-style-type: none;
  justify-content: center;
}

.tabs li {
  cursor: pointer;
}

.tabs-title {
  padding: 20px 40px;
  background-color: #edefef;
  border: 1.5px solid transparent;
  text-align: center;
  margin-bottom: 23px;
  white-space: nowrap;
}

.tabs-content li {
  display: none;
}

.tabs-content {
  margin-bottom: 92px;
  color: #777777;
  font-size: 13.645px;
  line-height: 24px;
}

.tabs-content img {
  width: 194px;
  height: 140px;
  margin-right: 13px;
}

.tabs-title:hover {
  border: 1.5px solid #18cfab;
}

.active {
  background-color: #18cfab;
  position: relative;
  color: #ffffff;
}

.active::after {
  content: '';
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 10px solid #18cfab;
  position: absolute;
  left: 42%;
  top: 100%;
  width: 0;
  height: 0;
}

.active-tab-content {
  display: flex !important;
}

.purchase {
  text-align: center;
  background-image: url(../img/sections-background/section-2.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 128px;
  background-color: rgb(75, 75, 75);
  background-blend-mode: multiply;
}

.purchase-title {
  color: #18cfab;
  font-weight: 700;
  font-size: 40px;
  line-height: 40px;
  margin-bottom: 13px;
}

.purchase-subtitle {
  color: #d8d8d8;
  line-height: 40px;
  margin-bottom: 62px;
}

.purchase-button {
  padding: 16px 18px;
  background-color: #18cfab;
  margin-bottom: 128px;
}

.our-work-section {
  background-color: #e9edef;
  padding-bottom: 100px;
  padding-top: 96px;
}

.sort-tabs {
  padding: 12px 24px;
  border: 1.5px solid #dadada;
  color: #717171;
  line-height: 42px;
}

.sort-tabs:hover {
  border: 1.5px solid #18cfab;
}

.tabs:nth-child(2) {
  margin-bottom: 70px;
}

.our-work-img-container {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 70px;
  justify-content: center;
}

.our-work-img-container img {
  display: block;
}

.flip-card {
  background-color: transparent;
  width: 284px;
  height: 206px;
  perspective: 1000px;
}

.flip-card-inner {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.6s;
  transform-style: preserve-3d;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
}

.flip-card:hover .flip-card-inner {
  transform: rotateY(180deg);
}

.flip-card-front,
.flip-card-back {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.flip-card-front {
  background-color: #e9edef;
  color: black;
}

.flip-card-back {
  background-color: #e9edef;
  color: #8a8a8a;
  transform: rotateY(180deg);
}

.flip-card-back-img-container {
  display: flex;
  justify-content: center;
  margin-top: 40px;
  margin-bottom: 25px;
}

.flip-card-back-img-container::after {
  content: '';
  background-color: #18cfab;
  width: 284px;
  position: absolute;
  height: 2.5px;
  top: 0;
}

.flip-card-back-img-container img {
  cursor: pointer;
}

.flip-card-back-img-container img:nth-child(1) {
  margin-right: 5px;
}

.flip-card-back p {
  color: #18cfab;
  font-weight: 700;
  line-height: 25px;
}

.load-more-btn {
  background-color: #18cfab;
  border: none;
  border-radius: 3px;
  padding: 22px 20px;
  display: flex;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  cursor: pointer;
}

.load-more-btn span {
  color: #ffffff;
  font-weight: 700;
  font-size: 14px;
}

.load-more-btn-hidden {
  display: none;
}

.load-more-btn-icon {
  margin-right: 15px;
  color: #ffffff;
}

.active-sort-tab {
  border: 1.5px solid #18cfab;
  color: #18cfab;
}

.breaking-news-title {
  margin-top: 82px;
}

.breaking-news-content-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 130px;
}

.breaking-news-content-container p {
  margin-left: 15px;
}

.breaking-news-content-container p:nth-child(2) {
  color: #717171;
  font-weight: 700;
  font-size: 18px;
}

.breaking-news-content-container p:nth-child(3) {
  color: #777777;
  font-weight: 300;
  font-size: 14px;
  line-height: 39px;
}

.breaking-news-content-container a {
  text-decoration: none;
  position: relative;
  margin-bottom: 44px;
}

.breaking-news-content-container img {
  margin-bottom: 14px;
}

.breaking-news-content-container a::before {
  text-align: center;
  right: 0;
  content: '12 Feb';
  position: absolute;
  background-color: #203e38;
  color: #ffffff;
  font-size: 16px;
  padding: 14px 17px;
  inline-size: 31px;
  overflow-wrap: break-word;
}

.breaking-news-content-container a:hover::before {
  background-color: #18cfab;
}

.breaking-news-content-container a:hover .breaking-news-p-on-hover {
  color: #18cfab;
}

.about-the-ham-title {
  color: #ffffff;
}

.about-the-ham-section {
  background-image: url(../img/sections-background/section-3.jpg);
  padding-top: 98px;
  background-color: rgb(181, 209, 223);
  background-blend-mode: multiply;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  padding-bottom: 100px;
}

.about-the-ham-client-feedback {
  text-align: center;
}

.about-the-ham-client-feedback img {
  margin-bottom: 36px;
}

.about-the-ham-text-describe {
  margin-bottom: 36px;
  font-weight: 300;
  font-size: 16px;
  line-height: 30px;
  color: #bbbbbb;
}

.swiper-slide {
  display: none;
  margin-bottom: 50px;
}

@keyframes myAnim {
  0% {
    transform: translateY(90px);
    opacity: 0;
  }
  50% {
    opacity: 0;
  }

  100% {
    transform: translateY(0);
  }
}

.swiper-slide-active {
  position: relative;

  animation: myAnim 0.5s ease 0s 1 normal forwards;
  display: block;
}

@keyframes myAnimSecond {
  0% {
    transform: translateY(0);
  }

  100% {
    transform: translateY(-25px);
  }
}

.swiper-icon-active {
  animation: myAnimSecond 0.5s ease 0s 1 normal forwards;
}

.bullet-icons-items {
  transition-duration: 1s;
}

.bullet-icons-item {
  display: inline-block;
  width: 80px;
  height: 73px;
}

.dynamic-items-wrapper {
  position: relative;
}

.swiper-button-right {
  z-index: 1;
  position: absolute;
  bottom: 55px;
  right: 640px;
  width: 10px;
  height: 15px;
  background-repeat: no-repeat;
  padding: 8px 10px;
  border: 1px solid #bbbbbb;
  background-position: center;
  background-image: url(../img/icons/swap-right.svg);
}

.swiper-button-left {
  z-index: 1;
  position: absolute;
  bottom: 55px;
  left: 640px;
  width: 10px;
  height: 15px;
  background-repeat: no-repeat;
  padding: 8px 10px;
  border: 1px solid #bbbbbb;
  background-position: center;
  background-image: url(../img/icons/swap-left.svg);
}

.swiper-button-left:hover {
  border: 1px solid #18cfab;
  cursor: pointer;
  background-color: #18cfab;
  background-image: url(../img/icons/swap-left-hover.svg);
}

.swiper-button-right:hover {
  border: 1px solid #18cfab;
  cursor: pointer;
  background-color: #18cfab;
  background-image: url(../img/icons/swap-right-hover.svg);
}

.about-the-ham-text-describe {
  color: #bbbbbb;
  font-weight: 300;
  line-height: 30px;
  text-align: center;
}

.about-the-ham-reviewer-name {
  color: #18cfab;
  font-weight: 700;
  line-height: 27px;
  text-transform: uppercase;
}

.about-the-ham-position {
  color: #bbbbbb;
  font-weight: 300;
  font-size: 13px;
  line-height: 27px;
  margin-bottom: 38px;
}

.footer {
  height: 120px;
  background-color: #22353f;
  display: flex;
  justify-content: center;
  align-items: center;
}

.footer-content {
  color: #aeaeae;
}

.footer-content span {
  color: #18cfab;
}
